
GRUPO P4-1 PUERTO - Feature #3555

Feature # 3539 (In Progress): Investigacion y coordinacion

Definir requisitos

04/19/2024 11:05 PM - Ignacio Córdova

Status: Closed Start date: 04/19/2024

Priority: Normal Due date: 04/21/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Estrucutrar el proyecto, coordinar fechas , presentar o tener bosquejos, diseños iniciales , y modelos de proceso

History

#1 - 04/25/2024 09:34 PM - Ignacio Córdova

- Subject changed from Elaboracion de informe de avance 1 to Definir requisitos

- Due date changed from 04/29/2024 to 04/21/2024

#2 - 04/25/2024 09:46 PM - Ignacio Córdova

- % Done changed from 0 to 100

#3 - 06/25/2024 02:00 AM - daniel gomez

- Status changed from New to Closed
